Bug 483163 - patch for peaceful kpowersave/powerdevil coexistence
patch for peaceful kpowersave/powerdevil coexistence
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde42
  Show dependency treegraph
 
Reported: 2009-01-29 17:04 EST by Rex Dieter
Modified: 2009-02-09 13:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-09 13:31:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-01-29 17:04:23 EST
Like bug #481798 , for F10 and guidance, F-9 needs a similar workaround for the default kpowersave.
Comment 1 Rex Dieter 2009-01-30 13:41:24 EST
Should be easy enough to adjust our existing default_applets patch to look for kpowersave-autostart.desktop too.
Comment 2 Rex Dieter 2009-01-30 13:56:20 EST
should be fixed in kdebase-workspace-4.2.0-4.2
Comment 3 Kevin Kofler 2009-02-09 13:31:33 EST
Fixed in the latest 4.2 testing update, 4.1 not affected, closing.

Note You need to log in before you can comment on or make changes to this bug.